Bug 5746 - [UPDATE REQUEST] bumblebee 3.2.1-7: set TurnCardOffAtExit to false
: [UPDATE REQUEST] bumblebee 3.2.1-7: set TurnCardOffAtExit to false
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-09 19:34 MSD by Andrey Ponomarenko
Modified: 2015-06-16 11:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-09 19:34:31 MSD
Advisory: bumblebee package was updated to 3.2.1-7 version.

Changes since 3.2.1-6:

- Set TurnCardOffAtExit to false in order to fix bug 5528

Build lists:

x86_64: https://abf.rosalinux.ru/build_lists/2508648
i586: https://abf.rosalinux.ru/build_lists/2508647
Comment 1 Vladimir Potapov 2015-06-11 20:46:14 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-06-16 09:57:54 MSD
bumblebee-3.2.1-7
https://abf.rosalinux.ru/build_lists/2508648
https://abf.rosalinux.ru/build_lists/2508647
******************************** Advisory ****************************
- Set TurnCardOffAtExit to false in order to fix bug 5528
**********************************************************************
QA Verified